<!DOCTYPE HTML>
<html xmlns:th="https://www.thymeleaf.org">
<head th:include="fragment :: fragment_head">
</head>
<body>
	<div th:replace="fragment :: fragment_nav"></div>
	<div class="banner"></div>
	<div class="container" style="margin-bottom: 100px">
		<div class="row align-items-end" style="margin-top: 230px">
			<div class="col">
				<div class="content-heading">
					<h1>An error occured</h1>
				</div>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-2">Date</div>
			<div class="col">
				<span th:text="${timestamp}"></span>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-2">Path</div>
			<div class="col">
				<span th:text="${path}"></span>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-2">Error</div>
			<div class="col">
				<span th:text="${error}"></span>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-2">Status</div>
			<div class="col">
				<span th:text="${status}"></span>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-2">Message</div>
			<div class="col">
				<span th:text="${message}"></span>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-2">Exception</div>
			<div class="col">
				<span th:text="${exception}"></span>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-2">Trace</div>
			<div class="col">
				<pre th:text="${trace}"></pre>
			</div>
		</div>
	</div>
</body>
</html>
